[RPM_INDICATOR]
ZERO=-12
STEP=0.0245
OBJECT_NAME=ARROW_RPM_SUB1
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=1.255
OBJECT_NAME=ARROW_SPEED_SUB1
OBJECT_NAME_MAX=
MIN_VALUE=0

[FUEL_INDICATOR]
ZERO=-100
STEP=2.23
OBJECT_NAME=ARROW_FUEL_SUB1
OBJECT_NAME_MAX=
MIN_VALUE=0